﻿#feedback {
    position: fixed;
    /*top: 35vh;*/
    bottom: 0px;
    left: -300px;
    z-index: 9999999;
    box-sizing: border-box;
    -webkit-transition: left .15s ease-in-out;
    transition: left .15s ease-in-out;
}

    /*#feedback #divButtons table tbody {
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-flex-direction: row;
        -ms-flex-direction: row;
        flex-direction: row;
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-justify-content: flex-start;
        -ms-flex-pack: start;
        justify-content: flex-start;
        -webkit-align-content: stretch;
        -ms-flex-line-pack: stretch;
        align-content: stretch;
    }*/
    #feedback #divButtons table tbody tr {
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-flex-direction: row;
        -ms-flex-direction: row;
        flex-direction: row;
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-justify-content: flex-start;
        -ms-flex-pack: start;
        justify-content: flex-start;
        -webkit-align-content: stretch;
        -ms-flex-line-pack: stretch;
        align-content: stretch;
    }

        #feedback #divButtons table tbody tr td {
            width: 50%;
            display: -ms-flexbox;
            display: -webkit-flex;
            display: flex;
            -webkit-flex-direction: row;
            -ms-flex-direction: row;
            flex-direction: row;
            -webkit-flex-wrap: wrap;
            -ms-flex-wrap: wrap;
            flex-wrap: wrap;
            -webkit-justify-content: flex-start;
            -ms-flex-pack: start;
            justify-content: flex-start;
            -webkit-align-content: stretch;
            -ms-flex-line-pack: stretch;
            align-content: stretch;
        }
    /*#feedback #divButtons table tbody td .mom-primary-btn {
            display: table-cell;
            padding: 0px;
            margin: 0px;
        }*/
    #feedback #divButtons table tbody td .mom-primary-btn {
        display: block;
        height: 100%;
        width: 100%;
        margin: 0px;
    }

@media screen and (device-aspect-ratio: 2/3) {
    #feedback #divButtons table tbody td .mom-primary-btn {
        font-size: 13px;
    }
}

@media only screen and (min-width: 380px) {
    #feedback {
        left: -380px;
        width: 376px;
    }
}


@media screen and (max-width: 360px) {
    #feedback #divButtons table tbody td .mom-primary-btn {
        font-size: 13px;
    }
}

@media screen and (min-width: 300px) {
    #feedback .formParanew {
        text-align: center;
        font-size: 13px;
        max-width: 280px;
        font-family: "Avenir Next Cyr W00 Medium";
    }
}

@media screen and (min-width: 360px) {
    #feedback .mom-primary-btn {
        font-size: .65em;
        min-width: 130px;
        margin: 5px;
    }

    #feedback .atext {
        font-size: 14px;
    }

    #feedback .formPara {
        text-align: center;
        font-size: 14px;
        font-family: "Avenir Next Cyr W00 Bold";
    }

    #feedback .formParanew {
        text-align: center;
        font-size: 13px;
        max-width: 340px;
        font-family: "Avenir Next Cyr W00 Medium";
    }
}


@media only screen and (min-width: 1024px) {
    #feedback .mom-primary-btn {
        font-size: .75em;
        min-width: 145px;
        margin: 5px;
    }

    #feedback .atext {
        font-size: 14px;
    }

    #feedback .formPara {
        text-align: center;
        font-size: 17px;
        font-family: "Avenir Next Cyr W00 Bold";
    }

    #feedback .formParanew {
        text-align: center;
        font-size: 15px;
        max-width: 340px;
        font-family: "Avenir Next Cyr W00 Medium";
    }
}

#feedback.feedback-open {
    left: 0;
    max-width: 84%;
}

#feedback {
    left: -370px;
}

    #feedback .formclass {
        /*float: left;*/
        border: 1px solid #888;
        padding: 10px;
        max-width: 100%;
        border-radius: 5px;
        background-color: #FFFFFF
    }

@media screen and (min-width: 300px) {
    #feedback {
        left: -320px;
    }

        #feedback .formclass {
            max-width: 320px;
        }
}

@media screen and (min-width: 360px) {
    #feedback {
        left: -370px;
    }

        #feedback .formclass {
            max-width: 370px;
        }
}



@media only screen and (min-width: 380px) {

    #feedback {
        left: -390px;
        max-width: initial;
    }
    /*#feedback .formclass {
        width: 100%;
        max-width: 376px;
    }*/

    /*.rotateFeedBackButton {
        right: -61px;
    }*/
}


/*@media only screen and (max-width: 320px) {

    #feedback {
        left: -390px;
        max-width: initial;
    }
 
}*/


@media all and (-ms-high-contrast:none) {
    #feedback {
        left: -390px;
    }

        #feedback .formclass {
            width: 100%;
            max-width: 390px;
        }
        /* IE10 */
        *::-ms-backdrop, #feedback .formclass {
            width: 105%;
        }

    *::-ms-backdrop, #feedback {
        left: -390px;
    }
    /* IE11 */
}

.buttonhover:hover {
    background-color: #c6c6c6;
}

#feedback .formclass label {
    display: block;
    float: left;
    text-align: right;
    margin-right: 20px;
    width: 70px;
    font-weight: bold;
    font-size: 14px;
}


.optionButtons {
    border-radius: 25px;
    border: 2px solid #dedede;
    padding: 20px;
    width: 165px;
    height: 60px;
    cursor: pointer;
    font-family: "Avenir Next Cyr W00 Medium";
}

.innerbuttons {
    border-radius: 25px;
    border: 2px solid #dedede;
    padding: 20px;
    width: 110px;
    height: 60px;
    cursor: pointer;
    font-family: "Avenir Next Cyr W00 Medium";
}

.innerSinglebutton {
    border-radius: 25px;
    border: 2px solid #dedede;
    padding: 20px;
    width: 200px;
    height: 60px;
    cursor: pointer;
    font-family: "Avenir Next Cyr W00 Medium";
}

#feedback table {
    width: 100%;
}


#feedback #divButtons table {
    width: auto;
}

tr.rowSingleButton td {
    padding-left: 60px;
}

tr.rowDoubleButton td {
    padding-left: 35px;
}

.innerButtonProceed {
    border-radius: 8px;
    border: 2px solid #dedede;
    padding: 10px;
    width: 180px;
    height: 40px;
    float: right;
    cursor: pointer;
    font-family: "Avenir Next Cyr W00 Medium";
}

tr.row2 td {
    padding-top: 40px;
}

.innerButtonGoBack {
    border-radius: 8px;
    border: 2px solid #dedede;
    padding: 10px;
    width: 110px;
    height: 40px;
    cursor: pointer;
    margin-right: 16px;
    font-family: "Avenir Next Cyr W00 Medium";
}



.feedback-heading {
    background-color: #1a355e;
    color: white;
    padding: 10px;
    margin: -10px -10px 0;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}



/*#feedback .mom-primary-btn {
    font-size: .75em;
    min-width: 145px;
    margin: 5px;
}*/

#divButtons table {
    margin: 0 auto;
}

.text-center {
    text-align: center;
}

.feed-pos-relative {
    position: relative;
}

.rotatebutton {
    /*transform-origin: 40% 43%;*/
    /*transform:translateY(-100%);*/
    /*transform-origin: 80px;*/
    position: absolute;
    bottom: 0;
    /*bottom: 10px;*/
    /*right: -56px;*/
    left: 100%;
    z-index: 2147483647;
    display: block;
    width: 56px;
}

.rotateFeedBackButton {
    /* font-family: "Avenir Next Cyr W00 Medium"; */
    -ms-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
    transform-origin: 53px 3px;
    border: 2px solid white !important;
    box-shadow: 3px -3px 7px rgba(0, 0, 0, .5);
    font-size: 1em !important;
    min-width: 0 !important;
    margin: 0 !important;
    overflow: hidden;
    white-space: nowrap;
    height: 56px !important;
    line-height: 1.3 !important;
    /*writing-mode: vertical-rl;
    text-orientation: upright;*/
    /*margin-left: 40px !important;*/
}

.brightcove-video {
    height: auto !important;
}

body > div > div[style*="filter:alpha(opacity=80);"] {
    display: none;
}

.masked {
    display: none;
}

/*header {
            position: initial !important;
            height: initial !important;
        }*/

/*.app-content-area {
            padding-top: 0px;
        }*/

#noty-holder, #heightadjust {
    width: 100%;
    top: 0;
    font-weight: bold;
    z-index: 1031; /* Max Z-Index in Fixed Nav Menu is 1030*/
    text-align: center;
    /*position: fixed;*/
    z-index: 9999;
}

.alert {
    padding: 8px 35px 8px 14px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    background-color: #fcf8e3;
    border: 1px solid #fbeed5;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    color: #c09853;
}
